[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: objectclass sambaSamAccount

On Wednesday 03 September 2008 18:12:53 Laurence Mayer wrote:
> Yes I did read the first line.
> I tried this and after downloading the MapUTF8 I get failed dependancies
> (rpm -hiv perl-Unicode-MapUTF8-1.11-7.el5.noarch.rpm)

But, if you had added the repo to yum instead, yum would have found the 
package that provides the missing dependencies, downloaded them for you, and 
installed them.

> So I am stuck.
> Note: I am on RH x86_64

I have at least one box running RHEL5 x86_64 on which 'yum install smbldap-
tools' just worked.